.private footer #public-nav,
.public footer #private-nav {
  display: none;
}
footer {
  position: relative;
  padding: 44px 15px;
}
footer div[id^="col"] {
  display: block;
  width: 100%;
  text-align: center;
}
footer #col-left,
footer #col-middle {
  margin-bottom: 24px;
}
footer #col-middle > span {
  display: block;
}
footer .footer-nav ul,
footer .footer-nav ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer .footer-nav ul li {
  display: inline-block;
}
footer .footer-nav ul li + li {
  margin-left: 24px;
}
footer .clickToEditDiv {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 340px) {
  #logo-text img {
    width: 100%;
  }
}
@media (min-width: 768px) {
  footer #col-middle span {
    display: inline-block;
  }
  footer #col-middle span + span {
    margin-left: 20px;
  }
}
@media (min-width: 992px) {
  footer div[id^="col"] {
    display: inline-block;
    vertical-align: top;
  }
  footer #col-left {
    width: 31.2%;
    float: left;
    text-align: left;
    margin-bottom: 0px;
  }
  footer #col-middle {
    width: 44%;
    margin-bottom: 0px;
  }
  footer #col-right {
    width: 23.7%;
    float: right;
    text-align: right;
  }
}
@media (min-width: 1200px) {
  footer {
    padding: 44px 70px;
  }
}
